@charset "utf-8";

.header_top {
    height: 40px;
    line-height: 40px;
    background: #000;
    color: #fff;
    position: relative;
    z-index: 4
}

.header_top .language {
    margin-left: 45px
}

.header_top .language a{
    color: #eee;
    display: inline-block;
}

.header_top .language span {
    margin-left: 13px;
    margin-right: 10px
}

.header_top .language .item {
    cursor: pointer;
    opacity: .8;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.header_top .language .item:hover {
    opacity: 1
}

.header_top .language .item_xl {
    top: 40px;
    left: 0;
    width: 100%;
    background: #fff;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.05);
    text-align: center;
    overflow: hidden;
    display: none;
}

.header_top .language .item_xl a {
    display: block;
    line-height: 26px;
    color: #333;
    background: #fff;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.header_top .language .item_xl a:hover {
    background: #262626;
    color: #fff
}

.header_top .login {
    color: #fff;
    margin-right: 40px
}

.header_top .login a {
    color: #fff
}

.header_top .login a img {
    margin-right: 10px
}

.header_top .search {
    margin-right: 20px
}

.header_top .search .search_div {
    top: 0;
    right: -13px;
    width: 200px;
    height: 40px;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 4px;
    opacity: 1;
    display: none
}

.header_top .search .search_div .search_inp {
    width: 150px;
    border: 0;
    background: 0 0;
    line-height: 20px;
    padding: 9px 0 9px 20px;
    color: #333
}

.header_top .search .search_div .search_btn {
    width: 38px;
    height: 38px;
    background: url(../images/fdj2.png) no-repeat center center;
    border: 0
}

ul {
    margin-bottom: 0
}

.header {
    height: 80px;
    background: rgba(255,255,255,.8);
    width: 100%;
    z-index: 5;
    position: relative;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.1);
}

.header .logo {
    top: 20px;
    left: 42px;
    z-index: 2;
    height: 40px;
}
.header .logo img{
    height: 100%;
}

.header .index_nav {
    right: 0;
    top: 0
}

.header .index_nav ul {
    text-align: center
}

.header .index_nav ul li {
    float: none;
    display: inline-block;
    height: 110px;
    position: relative;
    margin-right: 55px;
    z-index: 2
}

.header .index_nav ul li.tsa {
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 1
}

.header .index_nav ul li.tsa a {
    display: block;
    height: 80px;
    width: 145px;
    background: #0f1b6d;
    text-align: center;
    color: #fff
}

.header .index_nav ul li>a {
    display: block;
    color: #222;
    font-size: 16px;
    line-height: 30px;
    padding-top: 25px;
    border-bottom: solid 5px transparent;
    font-family: "Arial Black";
    
}

.header .index_nav ul li>a.on,.header .index_nav ul li>a:hover {
    border-bottom: solid 5px #07519d
}
.header .index_nav ul li:nth-child(3) .xl{
    width:270px;
}
.header .index_nav ul li .xl {
    width: 140px;
    position: absolute;
    top: 64px;
    left: 0;
    background: #fff;
    text-align: left;
    line-height: 66px;
    display: none;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.05);
    padding-top: 5px;
    padding-bottom: 5px;
}

.header .index_nav ul li .xl.xl1 {
    width: 88px
}

.header .index_nav ul li .xl a {
    color: #0b59a9;
    font-size: 14px;
    display: block;
    line-height: 35px;
    padding-left: 15px
}

.menu {
    font-size: 22px;
    position: absolute;
    right: 15px;
    top: 18px;
    color: #000;
    border: solid 1px #000;
    border-radius: 5px;
    padding: 5px;
    cursor: pointer;
    display: none;
    z-index: 1
}

.hsbtm {
    background: rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: none
}

.menu_close {
    font-size: 14px;
    padding: 10px;
    background: #fff;
    color: #000;
    position: absolute;
    top: 0;
    left: -39px;
    z-index: 11;
    display: none;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.1)
}

.banner #owl-demo1 {
    height: 550px
}

.banner #owl-demo1 .owl-dots {
    display: block!important;
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center
}

.banner #owl-demo1 .owl-dots .owl-dot {
    display: inline-block;
    float: none;
    margin-left: 3px;
    margin-right: 3px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    border: solid 1px #fff;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.banner #owl-demo1 .owl-dots .owl-dot.active {
    background: #fff
}

.banner #owl-demo1 .item {
    display: block;
    height: 550px
}

.banner #owl-demo1 .item img {
    display: none;
    width: 100%
}

.index_main1 {
    padding: 100px 0;
    background: url(../images/bgtp1.jpg) no-repeat center center;
    background-size: cover!important
}

.index_main1 .item_fl {
    width: 510px
}

.index_main1 .item_fl .tit {
    color: #333;
    font-size: 32px
}

.index_main1 .item_fl .note {
    color: #595959;
    font-size: 14px;
    line-height: 30px;
    margin-top: 15px
}

.index_main1 .item_fl .more {
    margin-top: 35px
}

.index_main1 .item_fl .more a {
    width: 150px;
    height: 56px;
    border: solid 1px #07519d;
    font-size: 16px;
    text-align: center;
    line-height: 56px;
    display: block
}

.index_main1 .cont {
    margin-left: 550px;
    text-align: right;
    font-size: 0
}

.index_main1 .cont .item {
    width: 160px;
    height: 160px;
    margin-left: 160px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.index_main1 .cont .item span {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: 18px;
    text-align: center;
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    font-family: "Arial Black";
}

.index_main1 .cont .item span img {
    margin-bottom: 10px
}

.index_main1 .cont .item:hover {
    box-shadow: 0 0 20px 5px rgba(0,0,0,.1)
}

.index_main1 .cont .item:hover span {
    -webkit-transform: translate(-50%,-55%);
    transform: translate(-50%,-55%)
}

.index_main1 .cont .item:nth-child(1) {
    margin-left: 0
}

.index_main1 .cont .item:nth-child(6) {
    margin-left: 0
}

.index_main1 .cont .item:nth-child(6) span {
    color: #07519d
}

.index_video a {
    display: block;
    height: 360px;
    background-size: cover!important
}

.index_video a span {
    width: 77px;
    height: 77px;
    background: url(../images/btn_video.png) no-repeat center center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -38px;
    margin-top: -38px
}

.index_main2 {
    padding: 75px 0
}

.index_main2 .container .index_tit {
    color: #333;
    font-size: 30px;
    text-align: center
}

.index_main2 .cont {
    padding-top: 45px
}

.index_main2 .cont .tit {
    line-height: 30px
}

.index_main2 .cont .tit a {
    font-size: 24px
}

.index_main2 .cont .note {
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 20px;
    height: 84px;
    overflow: hidden
}

.index_main2 .cont .cont_left {
    width: 340px
}

.index_main2 .cont .cont_left .item {
    padding: 55px 30px;
    height: 675px;
    background-size: cover!important
}

.index_main2 .cont .cont_left .item .tit a {
    color: #333
}

.index_main2 .cont .cont_left .item .note {
    color: #333
}

.index_main2 .cont .cont_left .item .more a {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: block
}

.index_main2 .cont .cont_left .item .more a:hover {
    -webkit-transform: translateX(5px);
    transform: translateX(5px)
}

.index_main2 .cont .cont_center {
    margin-left: 40px;
    width: 600px
}

.index_main2 .cont .cont_center .item {
    background-size: cover!important;
    height: 675px;
    padding: 60px
}

.index_main2 .cont .cont_center .item .tit a {
    color: #fff
}

.index_main2 .cont .cont_center .item .note {
    color: #fff
}

.index_main2 .cont .cont_center .item .more {
    bottom: 60px;
    left: 60px
}

.index_main2 .cont .cont_center .item .more a {
    color: #fff;
    font-size: 16px;
    background: #07519d;
    width: 160px;
    height: 56px;
    display: block;
    text-align: center;
    line-height: 56px
}

.index_main2 .cont .cont_center .item .more a {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    opacity: .8
}

.index_main2 .cont .cont_center .item .more a:hover {
    opacity: 1
}

.index_main2 .cont .cont_right {
    width: 350px
}

.index_main2 .cont .cont_right .item {
    width: 350px;
    padding: 55px 30px;
    height: 320px;
    background-size: cover!important
}

.index_main2 .cont .cont_right .item:nth-child(2) {
    margin-top: 35px
}

.index_main2 .cont .cont_right .item .tit a {
    color: #fff
}

.index_main2 .cont .cont_right .item .note {
    color: #fff
}

.index_main2 .cont .cont_right .item .more a {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: block
}

.index_main2 .cont .cont_right .item .more a:hover {
    -webkit-transform: translateX(5px);
    transform: translateX(5px)
}

.footer {
    background: #e6edf3
}

.footer .footer_m {
    padding: 50px 0 35px
}

.footer .footer_m .footer_nav ul {
    margin-right: 60px
}

.footer .footer_m .footer_nav ul .li_tit {
    padding-bottom: 10px
}

.footer .footer_m .footer_nav ul .li_tit a {
    color: #333;
    font-size: 18px
}

.footer .footer_m .footer_nav ul .li_nr {
    height: 30px;
    line-height: 30px
}

.footer .footer_m .footer_nav ul .li_nr a {
    color: #666;
    font-size: 14px
}

.footer .footer_m .footer_m1 {
    width: 420px;
    margin-left: 10px;
    padding-left: 65px;
    border-left: solid 1px #c9d4dc
}

.footer .footer_m .footer_m1 .tit {
    padding-bottom: 10px
}

.footer .footer_m .footer_m1 .tit a {
    color: #333;
    font-size: 18px
}

.footer .footer_m .footer_m1 .cont {
    line-height: 30px
}

.footer .footer_m .footer_m1 .cont a {
    color: #737373;
    font-size: 14px;
    margin-right: 15px
}

.footer .footer_m .footer_ewm img {
    width: 110px;
    height: 110px
}

.footer .footer_m .footer_ewm .tit {
    width: 110px;
    height: 32px;
    background: url(../images/xuxiankuang.png) no-repeat center center;
    background-size: cover!important;
    text-align: center;
    line-height: 32px;
    margin-top: 3px
}

.footer .copyRight {
    padding-top: 20px;
    border-top: solid 1px #c9d4dc;
    padding-bottom: 3px
}

.footer .copyRight .copy_fl {
    color: #737373;
    font-size: 14px
}

.footer .copyRight .share {
    float: right;
    position: relative;
    top: -6px
}

.footer .copyRight .share a {
    width: 32px;
    height: 32px;
    background: #c0cbd4;
    border-radius: 16px;
    margin-left: 7px;
    text-align: center;
    line-height: 32px;
    position: relative
}

.footer .copyRight .share a span {
    width: 120px;
    height: 120px;
    overflow: hidden;
    display: none;
    position: absolute;
    top: -122px;
    left: 50%;
    margin-left: -60px
}

.footer .copyRight .share a span img {
    width: 120px;
    height: 120px
}

.footer .copyRight .share a:hover {
    background: #07519d
}

.ejbanner {
    height: 550px
}

.ejbanner img {
    width: 100%
}

.ej_tit {
    text-transform: uppercase
}

.ej_tit .tit {
    color: #333;
    font-size: 34px
}

.ej_tit .hengxian {
    margin-top: 5px;
    width: 20px;
    height: 2px;
    background: #0a5db2
}

.ej_tit .tit1 {
    padding-top: 10px;
    color: #b2b2b2;
    font-size: 16px
}

.ejmain {
    padding: 70px 0
}

.wyh_main {
    color: #666;
    font-size: 16px;
    line-height: 36px;
    padding-top: 25px
}

.wyh_main .pic {
    padding-top: 40px;
    padding-bottom: 40px
}

.wyh_main .pic .pic_left {
    width: 47.5%
}

.wyh_main .pic .pic_left img {
    width: 100%
}

.wyh_main .pic .pic_right {
    width: 52.5%;
    padding-left: 25px
}

.wyh_main .pic .pic_right .fl {
    width: 44.5%
}

.wyh_main .pic .pic_right .fr {
    width: 52%
}

.wyh_main .pic .pic_right .pic_top {
    margin-bottom: 20px
}

.ejnav {
    height: 60px;
    background: #f2f2f2;
    position: relative;
    z-index: 2
}
.ejnavv {
    background: #f2f2f2;
}

.ejnav ul {
    font-size: 0
}

.ejnav ul li a {
    display: block;
    border-left: solid 1px #d9d9d9;
    border-right: solid 1px #d9d9d9;
    text-align: center;
    line-height: 60px;
    color: #404040;
    font-size: 20px;
    margin-left: -1px;
    padding: 0 40px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.ejnav ul li a.on,.ejnav ul li a:hover {
    color: #fff;
    background: #040e92
}

.hy_main1 {
    padding: 70px 0
}

.hy_main1 .cont {
    padding-top: 35px
}

.hy_main1 .cont .pic {
    width: 466px
}

.hy_main1 .cont .pic img {
    width: 466px
}

.hy_main1 .cont .note {
    margin-right: 510px;
    color: #666;
    font-size: 16px;
    line-height: 36px
}

.hy_main2 {
    padding: 70px 0;
    background: url(../images/huawenbg.jpg)
}

.hy_main2 .cont .item {
    padding-top: 30px
}

.hy_main2 .cont .item .tit {
    color: #333;
    font-size: 18px
}

.hy_main2 .cont .item .note {
    color: #737373;
    font-size: 16px;
    padding-top: 10px;
    line-height: 32px
}

.hy_main3 {
    padding: 70px 0
}

.hy_main3 .cont {
    padding-top: 35px
}

.hy_main3 .cont table {
    border-top: solid 1px #d9d9d9;
    border-bottom: solid 1px #d9d9d9
}

.hy_main3 .cont table thead tr th {
    color: #666;
    font-size: 16px;
    padding: 25px 50px;
    line-height: 38px
}

.hy_main3 .cont table tbody tr td {
    color: #333;
    font-size: 16px;
    border-top: solid 1px #d9d9d9;
    padding: 25px 50px;
    line-height: 38px
}

.hy_main4 {
    padding: 70px 0;
    background: url(../images/huawenbg.jpg)
}

.hy_main4 .cont {
    padding-top: 30px
}

.hy_main4 .cont .pic {
    width: 550px
}

.hy_main4 .cont .pic img {
    width: 100%
}

.hy_main4 .cont .cont1 {
    width: 410px;
    float: left;
    margin-left: 160px;
    padding-top: 48px
}

.hy_main4 .cont .cont1 .item {
    margin-top: 12px
}

.hy_main4 .cont .cont1 .item .tit {
    width: 90px;
    color: #404040;
    line-height: 44px;
    font-size: 16px
}

.hy_main4 .cont .cont1 .item .tit span {
    margin-right: 32px
}

.hy_main4 .cont .cont1 .item .item_div {
    margin-left: 90px
}

.hy_main4 .cont .cont1 .item .item_div .inp1 {
    width: 100%;
    height: 44px;
    background: #fff;
    border: solid 1px #dcdfe8;
    padding: 0 15px
}

.hy_main4 .cont .cont1 .item_btn {
    margin-top: 25px
}

.hy_main4 .cont .cont1 .item_btn .btn1 {
    width: 100%;
    height: 50px;
    background: #0a5db2;
    border-radius: 5px;
    color: #fff;
    font-size: 18px
}

.hy_main5 {
    padding: 70px 0
}

.hy_main5 .cont {
    padding-top: 15px;
    margin-left: -15px
}

.hy_main5 .cont .item {
    width: 20%;
    padding-left: 15px;
    margin-top: 20px
}

.hy_main5 .cont .item a {
    width: 100%;
    height: 100px;
    background: #fff;
    border: solid 1px #e6e6e6;
    line-height: 100px
}

.hy_main5 .cont .item a img {
    max-width: 90%;
    max-height: 90px
}

.hy_main6 {
    padding: 70px 0;
    background: url(../images/huawenbg.jpg)
}

.hy_main6 .cont {
    padding-top: 15px
}

.hy_main6 .cont ul {
    margin-left: -80px
}

.hy_main6 .cont ul li {
    width: 50%;
    padding-left: 80px;
    height: 40px;
    line-height: 40px
}

.hy_main6 .cont ul li .download {
    width: 90px;
    color: #07519d;
    font-size: 16px
}

.hy_main6 .cont ul li .tit {
    margin-right: 100px;
    overflow: hidden;
    height: 40px;
    padding-left: 15px;
    background: url(../images/landian.png) no-repeat left center
}

.hy_main6 .cont ul li .tit a {
    color: #666;
    font-size: 16px
}

.hy_main6 .cont ul li .tit a:hover {
    color: #07519d
}

.hy_main7 {
    padding: 70px 0
}

.hy_main7 .map {
    margin-top: 30px
}

.hy_main7 .map img {
    width: 100%
}

.hy_main7 .bot {
    padding-top: 35px
}

.hy_main7 .bot .ewm1 {
    width: 143px
}

.hy_main7 .bot .ewm1 .tit {
    width: 32px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 18px;
    padding-top: 10px;
    height: 110px;
    background: #f0f0f0;
    text-align: center;
    color: 333333;
    font-size: 14px
}

.hy_main7 .bot .ewm1 .pic {
    width: 110px;
    height: 110px
}

.hy_main7 .bot .ewm1 .pic img {
    width: 110px;
    height: 110px
}

.hy_main7 .bot .cont {
    margin-right: 200px
}

.hy_main7 .bot .cont ul li {
    width: 50%;
    color: #595959;
    font-size: 16px;
    line-height: 32px
}

.hsbtm1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.65);
    z-index: 10
}

.bm_tk {
    width: 508px;
    height: 356px;
    background: url(../images/tkbg.png) no-repeat center center;
    border-radius: 10px;
    padding-top: 110px;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 11;
    text-align: center
}

.bm_tk .tk_close {
    position: absolute;
    width: 32px;
    height: 32px;
    background: url(../images/cha.png) no-repeat center center;
    top: -42px;
    right: 0;
    cursor: pointer
}

.bm_tk .tk_close:hover {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.bm_tk .tit {
    color: #07519d;
    font-size: 26px
}

.bm_tk .note {
    color: #545454;
    font-size: 22px;
    padding-top: 5px
}

.bm_tk .note1 {
    color: #5c5c5c;
    font-size: 18px;
    padding-top: 10px
}

.bm_tk .note1 .number {
    display: inline-block;
    position: relative;
    top: 3px;
    color: #2872c2;
    font-size: 32px
}

.download_tk {
    width: 508px;
    height: 356px;
    background: #fff;
    border-radius: 10px;
    padding: 30px 40px;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 11;
    text-align: center
}

.download_tk .tk_close {
    position: absolute;
    width: 32px;
    height: 32px;
    background: url(../images/cha.png) no-repeat center center;
    top: -42px;
    right: 0;
    cursor: pointer
}

.download_tk .tk_close:hover {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.download_tk .tit .pic {
    width: 87px
}

.download_tk .tit .pic img {
    width: 100%
}

.download_tk .tit .tit1 {
    margin-left: 100px;
    text-align: left
}

.download_tk .tit .tit1 .cn {
    color: #07519d;
    font-size: 20px
}

.download_tk .tit .tit1 .en {
    color: #07519d;
    font-size: 16px;
    text-transform: uppercase
}

.download_tk .cont {
    padding-top: 25px
}

.download_tk .cont .item {
    padding-bottom: 20px
}

.download_tk .cont .item .titt {
    width: 105px;
    color: #404040;
    font-size: 16px;
    line-height: 50px
}

.download_tk .cont .item .cont2 {
    margin-left: 105px;
    border: solid 1px #e6e6e6;
    height: 50px
}

.download_tk .cont .item .cont2 .inp1 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    height: 48px;
    background: #fff;
    border: 0
}

.download_tk .cont .item .cont1 {
    margin-left: 105px;
    border: solid 1px #e6e6e6;
    height: 50px
}

.download_tk .cont .item .cont1 .inp1 {
    width: 200px;
    padding-left: 20px;
    font-size: 16px;
    height: 48px;
    background: #fff;
    border: 0
}

.download_tk .cont .item .cont1 .btn1 {
    width: 92px;
    height: 36px;
    border-radius: 5px;
    background: #f2f2f2;
    float: right;
    margin-right: 10px;
    margin-top: 6px;
    border: 0;
    color: #4c4c4c;
    font-size: 14px
}

.download_tk .cont .item_btn .btn1 {
    width: 100%;
    height: 56px;
    background: #07519d;
    border: 0;
    color: #fff;
    border-radius: 5px;
    font-size: 18px
}

.pages {
    padding-top: 50px;
    padding-bottom: 50px
}

.pages a {
    padding: 8px 13px;
    border: solid 1px #dcdcdc;
    border-radius: 5px;
    color: #666;
    font-size: 14px;
    background: #fff;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.pages a:hover {
    background: #006ebc;
    color: #fff
}

.pages strong {
    padding: 8px 13px;
    border: solid 1px #dcdcdc;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    background: #006ebc;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.pages span {
    padding: 8px 13px;
    border: solid 1px #dcdcdc;
    border-radius: 5px;
    color: #666;
    font-size: 14px
}

.video_main {
    padding: 65px 0 20px
}

.video_main .ej_nav1 {
    padding-top: 30px;
    padding-bottom: 40px;
    font-size: 0
}

.video_main .ej_nav1 a {
    height: 50px;
    width: 170px;
    border-radius: 25px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 18px;
    color: #07519d;
    background: #e6edf3;
    line-height: 50px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.video_main .ej_nav1 a.on,.video_main .ej_nav1 a:hover {
    color: #fff;
    background: #07519d
}

.video_main .cont {
    margin-top: -40px
}

.video_main .cont .item {
    margin-top: 40px;
    box-shadow: 0 0 20px 5px rgba(0,0,0,.1);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.video_main .cont .item:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    box-shadow: 0 0 20px 5px rgba(0,0,0,.2)
}

.video_main .cont .item .cont1 {
    padding: 15px 20px
}

.video_main .cont .item .cont1 .tit a {
    color: #333;
    font-size: 18px
}

.video_main .cont .item .cont1 .note {
    padding-top: 5px;
    color: grey;
    font-size: 12px
}

.video_top {
    background: #e6edf3;
    padding: 45px 0
}

.video_top .video_top1 {
    background: #282828
}

.video_top .video_top1 .pic1 {
    width: 820px;
    height: 500px;
    position: relative
}

.video_top .video_top1 .pic1 video {
    width: 100%;
    height: 500px
}

.video_top .video_top1 .pic1 .pic_note {
    width: 365px;
    height: 195px;
    top: 50%;
    left: 50%;
    background: #fff;
    border-radius: 5px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    padding: 40px 25px 20px
}

.video_top .video_top1 .pic1 .pic_note .picc {
    width: 154px
}

.video_top .video_top1 .pic1 .pic_note .contt .tit {
    color: #666;
    font-size: 16px
}

.video_top .video_top1 .pic1 .pic_note .contt .note {
    color: #666;
    font-size: 16px
}

.video_top .video_top1 .pic1 .pic_note .contt .note span {
    color: #ffa800;
    font-size: 30px
}

.video_top .video_top1 .pic1 .pic_note .contt .btn1 a {
    width: 100px;
    height: 40px;
    display: block;
    border-radius: 4px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    background: #1d9af2
}

.video_top .video_top1 .cont {
    margin-left: 820px;
    height: 500px;
    padding: 25px 25px 10px
}

.video_top .video_top1 .cont .tit {
    color: #bfbfbf;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 15px
}

.video_top .video_top1 .cont .mCustomScrollBox {
    margin-right: -10px;
    max-width: 101%!important
}

.video_top .video_top1 .cont .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #ccc
}

.video_top .video_top1 .cont .cont1 {
    height: 420px;
    overflow-y: auto
}

.video_top .video_top1 .cont .cont1 ul li {
    padding-top: 25px
}

.video_top .video_top1 .cont .cont1 ul li:nth-child(1) {
    padding-top: 0
}

.video_top .video_top1 .cont .cont1 ul li .pic {
    width: 130px
}

.video_top .video_top1 .cont .cont1 ul li .contt {
    margin-left: 140px
}

.video_top .video_top1 .cont .cont1 ul li .contt .tit1 {
    margin-bottom: 5px
}

.video_top .video_top1 .cont .cont1 ul li .contt .tit1 a {
    color: #bfbfbf;
    font-size: 14px
}

.video_top .video_bot {
    padding-top: 35px
}

.video_top .video_bot .item_fl {
    width: 700px
}

.video_top .video_bot .item_fl .tit {
    color: #333;
    font-size: 28px
}

.video_top .video_bot .item_fl .note {
    color: #8c8c8c;
    font-size: 14px
}

.video_top .video_bot .item_fl .note div.dib {
    margin-right: 40px
}

.video_top .video_bot .item_fr {
    text-align: right
}

.video_top .video_bot .item_fr .price {
    color: #666;
    font-size: 14px;
    display: inline-block
}

.video_top .video_bot .item_fr .price span {
    color: #07519d;
    font-size: 32px;
    position: relative;
    top: 5px
}

.video_top .video_bot .item_fr .price_btn {
    display: inline-block;
    margin-left: 30px
}

.video_top .video_bot .item_fr .price_btn a {
    display: block;
    width: 170px;
    height: 60px;
    background: #07519d;
    border-radius: 5px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    line-height: 60px
}

.video_main1 {
    padding-top: 30px
}

.video_main1 .tit {
    border-bottom: solid 1px #e6e6e6
}

.video_main1 .tit span.fl {
    color: #07519d;
    font-size: 24px;
    border-bottom: solid 2px #07519d;
    padding-bottom: 10px;
    position: relative;
    top: 1px
}

.video_main1 .cont {
    color: #666;
    font-size: 16px;
    line-height: 34px;
    padding-top: 25px;
    padding-bottom: 70px
}

.video_main1 .cont img {
    max-width: 100%;
    margin-top: 30px;
    margin-bottom: 30px
}

.pay_tk {
    width: 460px;
    height: 270px;
    background: #fff;
    border-radius: 0 0 5px 5px;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 11;
    padding: 35px 50px 0
}

.pay_tk .tk_close {
    position: absolute;
    width: 40px;
    height: 40px;
    background: url(../images/cha2.png) no-repeat center center;
    top: 10px;
    right: 10px;
    cursor: pointer
}

.pay_tk .tk_close:hover {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.pay_tk .tit {
    color: #4c4c4c;
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 35px;
    border-bottom: solid 1px #e6e6e6
}

.pay_tk .cont {
    padding-top: 30px
}

.pay_tk .cont .item {
    padding-left: 40px
}

.pay_tk .cont .fl {
    width: 33.33%;
    cursor: pointer
}

.pay_tk .cont .fl * {
    display: inline-block
}

.pay_tk .cont .fl img {
    margin-left: 5px
}

.pay_tk .btn1 {
    padding-top: 35px
}

.pay_tk .btn1 .pay_btn {
    width: 100%;
    height: 40px;
    background: #07519d;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    border: 0
}

.contact_m1 {
    padding: 70px 0 100px
}

.contact_m1 .cont {
    padding-top: 15px
}

.contact_m1 .cont .pic {
    width: 380px;
    border: solid 5px #e6edf3
}

.contact_m1 .cont .pic img {
    width: 100%;
    position: relative;
    top: 30px;
    left: 30px
}

.contact_m1 .cont .cont1 {
    margin-left: 470px;
    color: #666;
    font-size: 16px;
    line-height: 36px;
    padding-top: 25px
}

.contact_m2 {
    padding: 70px 0;
    background: url(../images/huawenbg.jpg)
}

.contact_m2 .cont {
    padding-top: 35px
}

.contact_m2 .cont .xxk {
    box-shadow: 0 0 20px 10px rgba(0,0,0,.1);
    background: #fff
}

.contact_m2 .cont .xxk .xxk1 {
    float: left;
    width: 33.33%;
    padding: 30px 0;
    color: #595959;
    font-size: 18px;
    text-align: center;
    position: relative
}

.contact_m2 .cont .xxk .xxk1:before {
    content: '';
    width: 23px;
    height: 12px;
    background: url(../images/baijian.png) no-repeat center center;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -11px;
    opacity: 0;
    -webkit-transition: all .4 ease-in-out;
    transition: all .4 ease-in-out
}

.contact_m2 .cont .xxk .xxk1.on {
    background: url(../images/bgtpp2.jpg) no-repeat center center;
    background-size: 100% 100%;
    color: #fff
}

.contact_m2 .cont .xxk .xxk1.on:before {
    opacity: 1
}

.contact_m2 .cont .xxk .xxk1.on .pic img {
    opacity: 0!important
}

.contact_m2 .cont .xxk .xxk1.on .pic img.imggb {
    opacity: 1!important
}

.contact_m2 .cont .xxk .xxk1 .pic {
    width: 40px;
    height: 41px;
    margin-bottom: 10px
}

.contact_m2 .cont .xxk .xxk1 .pic img {
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0
}

.contact_m2 .cont .xxk .xxk1 .pic img.imgga {
    opacity: 1
}

.contact_m2 .cont .xxkqh {
    padding: 50px 40px 55px 45px;
    background: #fff;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.1);
    margin-top: 30px
}

.contact_m2 .cont .xxkqh .xxkqh1 .pic {
    width: 420px;
    position: relative
}

.contact_m2 .cont .xxkqh .xxkqh1 .pic:before {
    content: '';
    width: 110%;
    height: 60%;
    border: solid 3px #e6edf3;
    position: absolute;
    left: -5%;
    bottom: -25px
}

.contact_m2 .cont .xxkqh .xxkqh1 .pic img {
    width: 100%;
    position: relative;
    z-index: 2
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 {
    margin-left: 475px
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 .hengxian {
    width: 32px;
    height: 3px;
    background: #e6edf3
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 .tit {
    color: #333;
    font-size: 24px;
    padding-top: 15px
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 .tit1 {
    color: #b2b2b2;
    font-size: 12px;
    text-transform: uppercase
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 .note {
    padding-top: 20px;
    color: #666;
    font-size: 14px;
    line-height: 26px
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 .more {
    padding-top: 20px
}

.contact_m2 .cont .xxkqh .xxkqh1 .cont1 .more a {
    width: 130px;
    height: 46px;
    border: solid 1px #dcdcdc;
    text-align: center;
    line-height: 46px;
    font-size: 14px;
    color: #666
}

.contact_m3 {
    padding: 70px 0
}

.contact_m3 .cont {
    border: solid 1px #e5e5e5;
    margin-top: 35px
}

.contact_m3 .cont .map {
    width: 800px;
    border-right: solid 1px #e5e5e5
}

.contact_m3 .cont .map img {
    width: 100%
}

.contact_m3 .cont .cont1 {
    margin-left: 800px;
    padding: 40px 30px
}

.contact_m3 .cont .cont1 .tit1 {
    color: #333;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 15px
}

.contact_m3 .cont .cont1 .hotline {
    color: #1a94e9;
    font-size: 30px
}

.contact_m3 .cont .cont1 .hotline img {
    margin-right: 5px
}

.contact_m3 .cont .cont1 .cont2 {
    padding-top: 24px
}

.contact_m3 .cont .cont1 .cont2 .item .fl {
    width: 70px;
    color: #333;
    font-size: 14px
}

.contact_m3 .cont .cont1 .cont2 .item .note {
    margin-left: 45px;
    color: #333;
    font-size: 14px;
    line-height: 24px
}

.contact_m3 .cont .cont1 .ewm {
    margin-top: 25px
}

.contact_m3 .cont .cont1 .ewm img {
    width: 120px;
    height: 120px
}

.contact_m3 .cont .cont1 .ewm .titt {
    width: 120px;
    height: 40px;
    background: url(../images/xuxiankuang1.png) no-repeat center center;
    background-size: 100% 100%!important;
    text-align: center;
    line-height: 40px
}

.login_main {
    padding: 90px 0 80px
}

.login_main .login_div {
    padding-left: 40px
}

.login_main .pic {
    width: 100%
}

.login_main .tit {
    color: #4c4c4c;
    font-size: 26px
}

.login_main .tit img {
    position: relative;
    top: -3px
}

.login_main .cont {
    padding-top: 25px
}

.login_main .cont .btn1 {
    margin-top: 5px;
    width: 100%;
    height: 56px;
    background: #0c59a9;
    border-radius: 5px;
    color: #fff;
    font-size: 18px
}

.login_main .cont .item_bot {
    padding-top: 20px;
    color: #595959;
    font-size: 16px
}

.login_main .cont .item_bot a {
    color: #0998a7
}

.login_main .cont .item {
    margin-bottom: 20px
}

.login_main .cont .item .inp1 {
    width: 100%;
    height: 54px;
    background: 0 0;
    border: 0;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px
}

.login_main .cont .item .fl {
    width: 100px;
    color: #4c4c4c;
    line-height: 56px;
    font-size: 18px
}

.login_main .cont .item .fl span {
    margin-right: 18px
}

.login_main .cont .item .item_div {
    height: 56px;
    border: solid 1px #d9d9d9
}

.login_main .cont .item .item_div1 .yzm {
    width: 156px;
    height: 56px
}

.login_main .cont .item .item_div1 .yzm img {
    width: 100%
}

.login_main .cont .item .item_div1 .item_div2 {
    margin-right: 170px;
    height: 56px;
    border: solid 1px #d9d9d9
}

.zc_main {
    padding: 90px 0 70px
}

.zc_main .zc_m1 {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    min-height: 450px
}

.zc_main .zc_m1.zc_m2 {
    padding-top: 100px
}

.zc_main .zc_m1 .tit {
    color: #4c4c4c;
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 28px
}

.zc_main .zc_m1 .item {
    margin-bottom: 20px
}

.zc_main .zc_m1 .item .inp1 {
    width: 100%;
    height: 52px;
    background: 0 0;
    border: 0;
    padding: 0 15px;
    font-size: 14px
}

.zc_main .zc_m1 .item span.fl {
    width: 240px;
    text-align: right;
    color: #4c4c4c;
    font-size: 18px;
    line-height: 54px
}

.zc_main .zc_m1 .item span.fl span {
    margin-right: 18px
}

.zc_main .zc_m1 .item span.fl span.span1 {
    width: 150px;
    display: block;
    position: relative;
    right: 60px
}

.zc_main .zc_m1 .item .item_div1 {
    height: 54px;
    margin-left: 100px;
    border: solid 1px #d9d9d9
}

.zc_main .zc_m1 .item .item_div {
    margin-left: 100px;
    height: 54px;
    border: solid 1px #d9d9d9
}

.zc_main .zc_m1 .item .item_div .hqyzm .btn1 {
    width: 115px;
    height: 36px;
    background: #f2f2f2;
    border-radius: 3px;
    color: #737373;
    font-size: 14px;
    margin-top: 8px;
    border: 0;
    margin-right: 8px
}

.zc_main .zc_m1 .item .item_div .cont1 {
    margin-right: 140px
}

.zc_main .zc_m1 .item_btn {
    padding-left: 18px;
    padding-top: 10px
}

.zc_main .zc_m1 .item_btn .btn1 {
    width: 100%;
    height: 54px;
    background: #0c59a9;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    border: 0
}

.zc_main .zc_m1 .item_bot {
    color: #595959;
    font-size: 18px;
    padding-top: 25px
}

.zc_main .zc_m1 .item_bot a {
    color: #0998a7
}

.vip_main {
    padding: 45px 0 60px
}

.vip_main .vip_nav {
    width: 280px;
    border: solid 1px #e6e6e6
}

.vip_main .vip_nav .tit {
    background: #f7f7f7;
    padding-top: 20px;
    padding-left: 25px;
    padding-bottom: 20px
}

.vip_main .vip_nav .tit .cn {
    color: #4c4c4c;
    font-size: 20px
}

.vip_main .vip_nav .tit .en {
    color: #a6a6a6;
    font-size: 14px;
    text-transform: uppercase
}

.vip_main .vip_nav .cont ul li a {
    height: 58px;
    display: block;
    border-top: solid 1px #e6e6e6;
    line-height: 58px;
    padding-left: 25px;
    color: #4c4c4c;
    font-size: 16px
}

.vip_main .vip_m {
    margin-left: 315px
}

.vip_main .vip_m .tit {
    padding-bottom: 12px;
    border-bottom: solid 1px #e6e6e6;
    font-size: 20px;
    color: #4b4b4b
}

.vip_main .vip_m .vip_m1 .cont {
    padding-top: 30px
}

.vip_main .vip_m .vip_m1 .cont .top {
    color: grey;
    font-size: 14px
}

.vip_main .vip_m .vip_m1 .cont .top span {
    color: #0e5cac;
    font-size: 14px
}

.vip_main .vip_m .vip_m1 .cont .top a {
    color: #fc8221;
    margin-left: 20px
}

.vip_main .vip_m .vip_m1 .cont .top .top_left {
    margin-right: 80px
}

.vip_main .vip_m .vip_m1 .cont .top .top_right div.dib {
    margin-left: 30px
}

.vip_main .vip_m .vip_m1 .cont .mid {
    margin-top: 15px;
    background: url(../images/bgtpp3.jpg) no-repeat center center;
    background-size: 100% 100%
}

.vip_main .vip_m .vip_m1 .cont .mid .tit1 {
    padding-top: 40px;
    line-height: 24px;
    color: #666;
    font-size: 20px;
    text-align: center
}

.vip_main .vip_m .vip_m1 .cont .mid .tit1 .hengxian {
    width: 80px;
    height: 1px;
    background: #a6a8aa;
    margin-left: 25px;
    margin-right: 25px
}

.vip_main .vip_m .vip_m1 .cont .mid .cont1 {
    padding: 0 30px;
    padding-top: 20px;
    padding-bottom: 30px
}

.vip_main .vip_m .vip_m1 .cont .mid .cont1 ul li {
    width: 33.33%;
    color: #666;
    font-size: 14px;
    line-height: 32px
}

.vip_main .vip_m .vip_m1 .cont .bot {
    padding-top: 40px;
    width: 430px
}

.vip_main .vip_m .vip_m1 .cont .bot .item_btn {
    padding-top: 5px
}

.vip_main .vip_m .vip_m1 .cont .bot .item_btn .btn1 {
    width: 100%;
    height: 56px;
    background: #0c59a9;
    border-radius: 5px;
    border: 0;
    color: #fff;
    font-size: 18px
}

.vip_main .vip_m .vip_m1 .cont .bot .item {
    margin-bottom: 15px
}

.vip_main .vip_m .vip_m1 .cont .bot .item span.fl {
    color: #4c4c4c;
    font-size: 16px;
    width: 90px;
    line-height: 54px
}

.vip_main .vip_m .vip_m1 .cont .bot .item span.fl span.span1 {
    margin-left: 8px;
    margin-right: 8px
}

.vip_main .vip_m .vip_m1 .cont .bot .item span.fl span.span2 {
    margin-right: 32px
}

.vip_main .vip_m .vip_m1 .cont .bot .item .item_div {
    margin-left: 90px;
    height: 54px;
    border: solid 1px #d9d9d9;
    border-radius: 5px
}

.vip_main .vip_m .vip_m1 .cont .bot .item .item_div .inp1 {
    width: 100%;
    background: 0 0;
    border: 0;
    height: 52px;
    padding: 0 15px;
    font-size: 14px
}

.vip_m2 .bot {
    padding-top: 120px;
    padding-bottom: 100px;
    width: 430px;
    margin-left: auto;
    margin-right: auto
}

.vip_m2 .bot .item_btn {
    padding-top: 5px
}

.vip_m2 .bot .item_btn .btn1 {
    width: 100%;
    height: 56px;
    background: #0c59a9;
    border-radius: 5px;
    border: 0;
    color: #fff;
    font-size: 18px
}

.vip_m2 .bot .item {
    margin-bottom: 15px
}

.vip_m2 .bot .item span.fl {
    color: #4c4c4c;
    font-size: 16px;
    width: 90px;
    line-height: 54px
}

.vip_m2 .bot .item span.fl span.span1 {
    margin-left: 8px;
    margin-right: 8px
}

.vip_m2 .bot .item span.fl span.span2 {
    margin-right: 32px
}

.vip_m2 .bot .item .item_div {
    margin-left: 90px;
    height: 54px;
    border: solid 1px #d9d9d9;
    border-radius: 5px
}

.vip_m2 .bot .item .item_div .inp1 {
    width: 100%;
    background: 0 0;
    border: 0;
    height: 52px;
    padding: 0 15px;
    font-size: 14px
}

.vip_video table thead {
    border: solid 1px #e5e5e5;
    background: #f8f8f8
}

.vip_video table thead th {
    padding: 15px 20px;
    text-align: center
}

.vip_video table thead th:nth-child(1) {
    padding-left: 0
}

.vip_video table tbody td {
    text-align: center;
    padding: 20px 20px;
    border-bottom: solid 1px #e5e5e5;
    color: #595959;
    font-size: 16px
}

.vip_video table tbody td:nth-child(1) {
    padding-left: 0
}

.vip_video table tbody td img {
    width: 100%
}

.vip_video table tbody td a {
    color: #06519c
}

/* new add*/
.mod-01 .m-title {
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    color: #333333;
    margin-bottom: 35px;
}
.mod-01 .box-s {
    background-color: #f0f1f1;
    padding: 30px;
    margin-bottom: 30px;
}
.mod-01 .box-s .box-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 280px;
    border-radius: 100%;
    overflow: hidden;
    position: relative;
    border: 2px solid #07519d;
    margin-bottom: 25px;
}
.mod-01 .box-s .box-img img {
    display: block;
    border-radius: 100%;
}
.mod-01 .box-s .box-img .box-mc {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(35, 177, 163, 0.6);
}
.mod-01 .box-s .box-title {
    font-size: 24px;
    line-height: 32px;
    height: 64px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    color: #333333;
    margin-bottom: 10px;
    text-align: center;
    display: block;
}
.mod-01 .box-s .box-txt {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    height: 52px;
    overflow: hidden;
    margin-bottom: 20px;
}
.mod-01 .box-s .box-more {
    width: 160px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    background-color: #07519d;
    font-size: 16px;
    color: #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.other-cont {
   /* border-top: 10px solid #262626;*/
    padding-bottom: 70px;
}

.bread-crumbs .b-l {
    background: url("../images/img-02.png") no-repeat left center;
    padding-left: 15px;
    height: 50px;
    line-height: 48px;
    font-size: 12px;
    color: #333333;
    display: inline-block;
    vertical-align: bottom;
}

.cont-left {
    margin-bottom: 30px;
}
.cont-left a {
    display: block;
    border-bottom: 1px solid #e6e6e6;
    height: 56px;
    line-height: 56px;
    text-align: center;
    font-size: 18px;
    color: #666666;
}
.cont-left a:hover, .cont-left a.current {
    background-color: #f3f3f4;
    font-size: 18px;
    color: #333333;
    font-family: "Arial Black";
}

.cont-main .m-title {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    margin-bottom: 10px;
}
.cont-main .s-title {
    background: url("../images/img-03.png") no-repeat left 3px;
    padding-left: 15px;
    min-height: 26px;
    line-height: 26px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #666666;
}
.cont-main .box-cont {
    margin-bottom: 25px;
}
.cont-main .box-group a {
    display: block;
    width: 190px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    margin-bottom: 15px;
    background-color: #07519d;
    font-size: 16px;
    color: #ffffff;
}
.cont-main .box-group a:hover {
    background-color: #008ca1;
}

.mod-02 {
    font-size: 14px;
    line-height: 28px;
    color: #666666;
}

.mod-03 .box-title {
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.mod-03 .box-title .a-s {
    display: inline-block;
    height: 54px;
    line-height: 54px;
    padding: 0 40px;
    background-color: #008ca1;
    font-size: 16px;
    color: #ffffff;
}
.mod-03 .box-items {
    border-bottom: 1px solid #f3f3f4;
    border-top: 1px solid #f3f3f4;
    padding-top: 25px;
    padding-bottom: 15px;
}
.mod-03 .box-s {
    margin-bottom: 25px;
}
.mod-03 .box-s .box-icon {
    margin-bottom: 15px;
}
.mod-03 .box-s .box-icon img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.mod-03 .box-s .title-s {
    display: block;
    height: 40px;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    font-size: 16px;
    color: #333333;
}

.mod-04 {
    border-top: 1px solid #f3f3f4;
}
.mod-04 .box-s {
    border-bottom: 1px solid #f3f3f4;
    padding-top: 20px;
    padding-bottom: 20px;
}
.mod-04 .box-s .box-logo {
    margin-bottom: 20px;
}
.mod-04 .box-s .box-logo img {
    display: block;
}
.mod-04 .box-s .box-txt {
    font-size: 14px;
    line-height: 28px;
    color: #666666;
    margin-bottom: 20px;
    text-align: justify;
}
.mod-04 .box-s .box-other .box-l {
    font-size: 14px;
    line-height: 28px;
    color: #0a5db2;
}
.mod-04 .box-s .box-other .box-r {
    text-align: right;
}
.mod-04 .box-s .box-other .box-r .a-s {
    width: 190px;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background-color: #0a5db2;
    border-radius: 4px;
    font-size: 16px;
    color: #ffffff;
}

.mod-05 {
    border-bottom: 1px solid #f3f3f4;
    border-top: 1px solid #f3f3f4;
    padding-top: 15px;
    padding-bottom: 15px;
}
.mod-05 .a-box {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    color: #666666;
    background: url("../images/img-12.png") no-repeat left center;
    position: relative;
    padding: 0 110px 0 15px;
}
.mod-05 .a-box .a-s {
    display: block;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #666666;
}
.mod-05 .a-box .a-s:hover {
    color: #07519d;
}
.mod-05 .a-box .a-down {
    position: absolute;
    right: 0;
    top: 0;
    background: url("../images/img-13.png") no-repeat left center;
    display: block;
    padding-left: 22px;
    font-size: 16px;
    color: #07519d;
}

.mod-06 {
    border-bottom: 1px solid #f3f3f4;
    border-top: 1px solid #f3f3f4;
    padding-top: 25px;
    padding-bottom: 25px;
}
.mod-06 .box-top .box-title {
    font-size: 18px;
    line-height: 26px;
    color: #333333;
}
.mod-06 .box-top .box-txt {
    font-size: 14px;
    line-height: 28px;
    color: #666666;
}
.mod-06 .box-top .box-txt img {
    vertical-align: middle;
    margin-right: 10px;
}
.mod-06 .box-form {
    background: #f1f4f7;
    padding: 35px 20px;
}
.mod-06 .box-form label {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    color: #333333;
    font-family: "Arial Black";
    /* text-align: right; */
    display: block;
    vertical-align: bottom;
}
.mod-06 .box-form .inp-s {
    height: 40px;
    padding-top: 9px;
    padding-bottom: 9px;
    vertical-align: bottom;
}
.mod-06 .box-form .btn-s {
    width: 300px;
    height: 45px;
    background-color: #0a5db2;
    border-radius: 4px;
    border: none;
    font-size: 16px;
    color: #ffffff;
}

@media (max-width: 767px) {
    .mod-04 .box-s .box-other .box-r {
        text-align: left;
    }

    .mod-06 .box-form {
        padding: 20px 0;
    }
    .mod-06 .box-form label {
        text-align: left;
    }
}


.index_main1 .cont .item:nth-child(1) {
    background: #008ca1 !important
}

.index_main1 .cont .item:nth-child(2) {
    background: #86b04f !important
}

.index_main1 .cont .item:nth-child(3) {
    background: #07519d !important
}

.index_main1 .cont .item:nth-child(4) {
    background: #a62b60 !important
}

.index_main1 .cont .item:nth-child(5) {
    background: #008ca1 !important
}

.index_main1 .cont .item:nth-child(6) {
    background: #86b04f !important
}

.index_main1 .cont .item:nth-child(6) span {
    color: #fff
}

.index_main1 .cont .item:nth-child(7) {
    background: #07519d !important
}

.index_main1 .cont .item:nth-child(8) {
    background: #a62b60 !important
}